Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Can't Install Eclipse
Can't Install Eclipse [message #1843345] Sat, 24 July 2021 06:52 Go to next message
Jeff Sanford is currently offline Jeff SanfordFriend
Messages: 1
Registered: July 2021
Junior Member
Executing bootstrap tasks
OpenJDK Runtime Environment 16.0.1+9-24
Product org.eclipse.products.epp.package.java.2021-06
Bundle org.eclipse.oomph.setup 1.20.0.v20210601-0619, build=5141, branch=67b7b5642ad3a3c48e6c206588e5b85492209546
Bundle org.eclipse.oomph.setup.core 1.20.0.v20210601-0619, build=5141, branch=67b7b5642ad3a3c48e6c206588e5b85492209546
Bundle org.eclipse.oomph.setup.p2 1.17.0.v20210601-0619, build=5141, branch=67b7b5642ad3a3c48e6c206588e5b85492209546
Performing P2 Director (Eclipse IDE for Java Developers (2021-06))
Offline = false
Mirrors = true
Resolving 17 requirements from 3 repositoriesto C:\Users\sancl\OneDrive\Documents\java-2021-063\eclipse
Requirement org.eclipse.equinox.p2.iu:epp.package.java [4.20.0,5.0.0)
Requirement org.eclipse.equinox.p2.iu:org.eclipse.platform.feature.group [4.20.0,5.0.0)
Requirement org.eclipse.equinox.p2.iu:org.eclipse.rcp.feature.group [4.20.0,5.0.0)
Requirement org.eclipse.equinox.p2.iu:org.eclipse.buildship.feature.group
Requirement org.eclipse.equinox.p2.iu:org.eclipse.eclemma.feature.feature.group
Requirement org.eclipse.equinox.p2.iu:org.eclipse.egit.feature.group
Requirement org.eclipse.equinox.p2.iu:org.eclipse.epp.mpc.feature.group
Requirement org.eclipse.equinox.p2.iu:org.eclipse.jdt.feature.group
Requirement org.eclipse.equinox.p2.iu:org.eclipse.jgit.feature.group
Requirement org.eclipse.equinox.p2.iu:org.eclipse.m2e.feature.feature.group
Requirement org.eclipse.equinox.p2.iu:org.eclipse.m2e.lemminx.feature.feature.group
Requirement org.eclipse.equinox.p2.iu:org.eclipse.m2e.logback.feature.feature.group
Requirement org.eclipse.equinox.p2.iu:org.eclipse.mylyn.wikitext.editors_feature.feature.group
Requirement org.eclipse.equinox.p2.iu:org.eclipse.tips.feature.feature.group
Requirement org.eclipse.equinox.p2.iu:org.eclipse.tm.terminal.feature.feature.group
Requirement org.eclipse.equinox.p2.iu:org.eclipse.wildwebdeveloper.xml.feature.feature.group
Requirement org.eclipse.equinox.p2.iu:org.eclipse.oomph.setup.feature.group
Repository http://download.eclipse.org/technology/epp/packages/2021-06/202106121200
Repository http://download.eclipse.org/releases/2021-06/202106161001
Repository http://download.eclipse.org/oomph/updates/milestone/latest
Calculating requirements and dependencies.
Computing prerequisite plan
[2021-07-24 01:46:34] Collecting 5 artifacts from http://download.eclipse.org/technology/epp/packages/2021-06/202106121200
[
Re: Can't Install Eclipse [message #1843350 is a reply to message #1843345] Sat, 24 July 2021 13:45 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 4169
Registered: July 2009
Senior Member

If there were error messages meant to be here, they were cut off.

Please don't try to install your copy of Eclipse onto a cloud shared or network-mounted folder. It always seems to lead to problems.


Nitin Dahyabhai
Eclipse Web Tools Platform
Previous Topic:Windows - Eclipse 2021-06 (4.20.0) error after launch
Next Topic:Copying Eclipse to another user's account on Windows
Goto Forum:
  


Current Time: Fri Jan 28 22:59:42 GMT 2022

Powered by FUDForum. Page generated in 0.03045 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top